Summary:	Parental control tool
Name:		drakguard
Version:	0.7.14
Release:	6
License:	GPLv2+
Group:		System/Configuration/Other
Url:		http://www.mandriva.com/
Source0:	%{name}-%{version}.tar.xz
BuildRequires:	imagemagick
BuildRequires:	perl-MDK-Common-devel
Requires:	drakxtools >= 10.22
Requires:	drakx-net >= 0.41
BuildArch:	noarch

%description
This tool allows to configure parental control. It can block access to
web sites and restrict connection during a specified timeframe.

%files -f %{name}.lang
%doc NEWS
%{_sbindir}/%{name}
%{_prefix}/lib/libDrakX/icons/*
%{_iconsdir}/hicolor/*/apps/%{name}.*

#----------------------------------------------------------------------------

%prep
%setup -q

%build
%make

%install
%makeinstall_std

# install menu icons
for N in 16 32 48 64 128;
do
convert data/icons/drakguard_128.png -scale ${N}x${N} $N.png;
install -D -m 0644 $N.png %{buildroot}%{_iconsdir}/hicolor/${N}x${N}/apps/%{name}.png
done

%find_lang %{name}


%changelog

* Thu Nov 16 2017 Andrey Bondrov <andrey.bondrov@rosalab.ru> 0.7.14-6
- (075f878) Package hicolor theme icons


